#psa-container{
  width:930px;
  float:left;
  position:relative;
}






/*open psa menu*/



#psa-menu{
  -moz-border-radius: 15px 0 0 0;
  -webkit-border-radius: 15px 0 0 0;  
  width:240px;
  float:left;
  position:relative;
  margin-right:10px;
  border-radius: 15px 0 0 0;
  background-image: url(/attachments/StyleSheet/1/PETWEB0024_PSA-menu-bg.jpg?ts=1486714066);
  background-repeat:repeat-x;
  min-height:700px;
}

#psa-logo{
  width:240px;
  height:112px;
  background-image:url(/attachments/StyleSheet/1/psa-logo.png?ts=1486714066);
  float:left;
  position:relative;
  background-repeat:no-repeat;
  background-position:center;
  margin-top:20px;
  margin-bottom:13px;
}

#psa-menu-list{
  float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
}

#psa-menu-list a{
  text-decoration:none;
}

#psa-menu-list li{
  -moz-border-radius: 0 15px 15px 0;
  -webkit-border-radius: 0 15px 15px 0;
  -moz-transition: .15s;
  -webkit-transition: .15s; /* For Safari 3.1 to 6.0 */
  background-color: #e6007e;
  border-radius: 0 15px 15px 0;
    clear: both;
    color: #ffffff;
    font-family: 'appetiteregular';
    font-size: 18px;
    margin-top: 11px;
    padding-bottom: 10px;
    padding-right: 15px;
    padding-top: 10px;
    text-align: right;
    width: 205px;
  text-decoration:none;
    transition: .15s;
}



#psa-menu-list li:hover{
  background-color: #96C11F;
}



/*close psa menu*/



#psa-content .accordion-head{
  cursor:pointer;
}

#psa-content p a{
  color:#e6007e;
}


#psa-content{
  float:left;
  position:relative;
  width:680px;
  color:#636466;
  font-family:arial, sans-serif;
}

#psa-content h2{
  font-size:20px;
  color:#96C11F;
  margin-top: 0;
}

#psa-content h3{
  color:#e6007e;
  font-size:15px;
}

#psa-content p{
  font-size:12px;
}

#psa-content li {
    font-size: 12px;
    list-style: initial;
    margin-left: -5px;
    padding-bottom: 10px;
    padding-left: 0;
    width: 380px;
  list-style-image: url('/attachments/StyleSheet/1/ul-li-img.png?ts=1486714066');
}

#psa-separator{
  border-bottom: 7px dotted #01adef;
    float: left;
    position: relative;
    width: 100%;
  margin:10px 0 10px 0;
}



#psa-content ul li {
  list-style-image: url('/attachments/StyleSheet/1/ul-li-img.png?ts=1486714066');
}
